if ( args.totalWoundLoss > 0 ) {
    let test = await this.actor.setupSkill(game.i18n.localize("NAME.Résistance"), {difficulty: "average"})
    await test.roll();
    if (!test.succeeded)
    {   
        this.actor.addSystemEffect("gangrene");
    }
}